Bug 71272 - Nautulus overwrites background image
Nautulus overwrites background image
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
: 71729 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2002-08-11 15:18 EDT by Bas Mevissen
Modified: 2015-01-07 18:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-05 07:34:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bas Mevissen 2002-08-11 15:18:12 EDT

I selected a background image by pressing right mouse button on root window 
and select Change Desktop Background. This image appears when I login, but is 
overwritten by the Nautilus background (a blue solid by default).

What is going wrong here?

Comment 1 Bas Mevissen 2002-08-11 15:24:32 EDT
Forgot to say that the preview in the window where you can set it up (named 
"Background") is OK.

IMO it is really Nautilus that overwrites the setting, even when "Use GNOME to 
draw background" is enabled. I have the option "Use Nautilus to draw the 
desktop" enabled because I want the icons om my screen.

Comment 2 Havoc Pennington 2002-08-13 18:15:40 EDT
What window manager are you using?
Comment 3 Bas Mevissen 2002-08-14 03:32:34 EDT
I use sawfish from the RH 7.3 distro.

BTW. in ~/.gnome/Background, I don't see a way for GNOME to determine if it 
should use a background picture or a (solid) fill.
Comment 4 Alexander Larsson 2003-01-16 10:53:10 EST
*** Bug 71729 has been marked as a duplicate of this bug. ***
Comment 5 Bas Mevissen 2003-01-16 12:15:04 EST
Any clues about a solution?
Comment 6 Bas Mevissen 2003-05-05 07:34:15 EDT

This bug was reported ages ago and nothing was done to it. 
So it is of no use to leave it open.

Note You need to log in before you can comment on or make changes to this bug.